/* @override 
  http://localhost:8888/dev/production/templates/jbelement/css/theme.css
  http://localhost:8888/16/element/templates/jbelement/css/theme.css
*/

/*------------------------------------------------------------------
Template:  JB Element
Version:  Joomla 1.5
Theme:    Theme CSS
Copyright:  Joomlabamboo
Created:  June 2011
---------------------------------------------------*/


/* Top Row - For top1 to top4 positions
-----------------------------------------------------------------------------*/
.topRow {position: relative;z-index: 10} 
.topRow .containerBG {padding: 10px 0;color: #fff;position: relative;margin-left: -20px;}
#topWrapper {font-size: 90%;}
#topWrapper ul {margin: 0}
#topWrapper ul li {list-style-type: none;text-align: center;}
#topWrapper ul li a {color: #fff;font-style: italic;font-size: 90%;}


/* Header and Logo Row - For when logo is in the header row and for header1 to header4 positions
-----------------------------------------------------------------------------*/
.logoRow .containerBG {padding: 0px 0;color: #fff}
#header4 {margin-top: 0px;margin-right: -20px;}
#header4 h2,#header4 p {text-align: right}
#logo a {line-height: 1;}

.logoRow h1,
.logoRow h2,
.logoRow h3,
.logoRow .moduletable h3,
.logoRow h4,
.logoRow h5,
.logoRow h6,
.logoRow p {margin: 0} 
 

/* Logo Div and Tagline
-----------------------------------------------------------------------------*/
#logo {margin-left: -25px;}
#logo a:hover {border: none;}
#logo img {margin-left: 5px;}


/* Nav row - for the menu position.
-----------------------------------------------------------------------------*/
.navRow .containerBG {padding: 10px 0 0 0; margin-left: 40px;}
 

/* Navigation list
-----------------------------------------------------------------------------*/
#nav ul {float: right;margin: 0 !important;}
#nav ul li {font-size: 1.2em;}
#navWrap.navLeft {float: left;}

#nav ul a, .moduletable-superfish ul a,
#nav span.separator, .moduletable-superfish span.separtor
 { 
  display:    block;
  position:    relative;
  padding:     .5em 0 .5em;
  margin-right: 24px;
  text-decoration:none;
}

/* Bottom padding on top level menu items
-----------------------------------------------------------------------------*/


#nav ul.menu>li>ul
{
   visibility:hidden;
}

/* Nav row - Parent Items
-----------------------------------------------------------------------------*/
#nav ul li a.sf-with-ul,
#nav ul li span.separator
{background: url(../images/navParent.png) no-repeat left 14px !important;padding-left: 20px}


/* Nav row - Sub Menu Parent Items
-----------------------------------------------------------------------------*/
#nav ul ul li a.mainlevel.sf-with-ul,
#nav ul.sf-js-enabled ul li span.separator,
#nav ul ul a, .moduletable-superfish ul ul a,
#nav ul ul a.sf-with-ul,
#nav ul ul span.separator, .moduletable-superfish ul ul span.separtor
{background-position: left center !important;padding: 8px 0 8px 10px !important}



#nav ul a.sf-with-ul,.moduletable-superfish  ul a.sf-with-ul,
#nav ul span.separator  {padding: .5em 0 .75em 10px !important}




/* Nav row - Sub menu 
-----------------------------------------------------------------------------*/
#nav ul li:hover ul,
#nav ul li.sfHover ul 
{margin-top:14px !important;}

#nav ul li:hover ul ul,
.moduletable-superfish ul li:hover ul ul,
#nav ul li.sfHover ul ul,
.moduletable-superfish ul li.sfHover ul ul
{margin-left:22px; margin-top: -20px; z-index: 99;}




/* Reset on font size and margin for sub levels 
-----------------------------------------------------------------------------*/
#nav ul ul 
{margin: 0;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;padding: 10px;-moz-box-shadow: 1px 1px 11px #555;-webkit-box-shadow: 1px 1px 11px #555;box-shadow: 1px 1px 11px #555}
#nav ul li li {margin: 0;padding: 0;font-size: 80%;}
#nav ul li li span.separator {padding: 4px 8px;display: inline;float: left;font-size: 100%;width: 94%;}
#nav ul li li li {font-size: 100%;}



/* Top Header styles - rounded corners and top of the container
-----------------------------------------------------------------------------*/
.topheaderRow  {padding: 0; margin: 0;} 
.topheaderRow .containerBG {padding: 0}
#topHeader {overflow: hidden;margin: 0;margin-left: 0;padding: 10px;color: #fff;}
#topHeader h3 {color: #fff;}


/* Banner Row - For the banner position
-----------------------------------------------------------------------------*/
.bannerRow {color: #fff;}
.bannerRow .containerBG {padding: 0;}
#banner {float: left;width: 100%;}
#banner h2 {font-size: 2.2em;}
.bannerInner {float: left;width: 100%;padding-top: 0px;}
#bannerExtra {float: right}
.bannerRow p {margin-bottom: 16px;}
.bannerRow .moduletable h3 {color: #fff;}


a.slideshowMore {padding: 4px 10px;color: #fff;display: block;float: right;margin-top: 30px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
a.slideshowMore:hover {color: #fff !important;border: 0;}



/* Grid1 Row - Grid modules 1 to 4
-----------------------------------------------------------------------------*/
.grid1Row .containerBG {padding: 25px 0 15px;}
.grid1Row h2 {text-align: center}
.grid1Row h2 span {background: url(../images/arrowMore.png) no-repeat right center;text-align: center;padding-right: 30px}


/* Grid2 Row - Grid modules 5 to 8
-----------------------------------------------------------------------------*/
.grid2Row {}
.grid2Row .containerBG {}
.gridWrap2 {}
#grid5 {}
#grid6 {}
#grid7 {}
#grid8 {}



/* Grid3 Row - Grid modules 9 to 12
-----------------------------------------------------------------------------*/
.grid3Row {}
.grid3Row .containerBG {}
.gridWrap3 {}
#grid9 {}
#grid10 {}
#grid11 {}
#grid12 {}


/* Main Content
-----------------------------------------------------------------------------*/
.mainRow {}
.mainRow .containerBG {background: #fff url(../images/pattern/darkGrey.png) repeat-x;padding: 0;margin: 0;}
.mainRow .containerInner {background: url(../images/sideGradient.png) repeat-y 1px 0;float: left;margin-top: 8px;border-top: 1px solid #dedede;width: 100%;}

.containerBottom {background: url(../images/pattern/darkGrey.png) repeat-x left bottom}
.gridWrap6 .moduletable .moduleTitle {}
#midCol {padding: 23px 10px 0 0;margin-bottom: 8px;background: url(../images/sideGradient.png) repeat-y 0 0}
#mainContent {width: 96%;}
#midColInner {padding: 0 0px 0 20px;} 
/* MidCol Layout Variations
-----------------------------------------------------------------------------*/
#midCol.One {}
#midCol.twoL {}
#midCol.twoR {}
#midCol.threeLR {}
#midCol.threeLC {}
#midCol.threeRC {}
#midCol.fourLRC {}



/* Main Layout Variations
-----------------------------------------------------------------------------*/
#mainWrap.One {}
#mainWrap.twoL {}
#mainWrap.twoR {}
#mainWrap.threeLR {}
#mainWrap.threeLC {}
#mainWrap.threeRC {}
#mainWrap.fourLRC {}

 

/* LeftCol Variations
-----------------------------------------------------------------------------*/
#left {}
#leftCol {padding-top: 10px;margin-left: -20px;margin-bottom: 0;background: #fff;padding-right: 30px;display: inline;}
#leftCol .moduletable-slide,#leftCol .moduletable,#leftCol .moduletable-panelmenu {padding-right: 10px;width: 100%;}
#leftCol.twoL {}
#leftCol.threeLR {margin-right: 10px;}
#leftCol.threeLC {}
#leftCol.fourLRC {}


/* Center Col Variations
-----------------------------------------------------------------------------*/
#centerCol {padding-top: 0px;background: url(../images/centerGradient.png) repeat-y;float: left} 

.sidebar .moduletable-panelmenu,.sidebar .moduletable-slide,.sidebar .moduletable{padding: 10px 0 0 20px}
.sidebar .moduleTitle {background: url(../images/sidebarh3.png) repeat-x;display: block;width: 100%;padding: 10px 0 4px}
.sidebar h3 {margin-bottom: 0;font-size: 1.4em;}
.sidebar .jbmoduleBody {background: url(../images/pattern/darkGrey.png) repeat-x;padding: 20px 0 20px;width: 100%;}
.sidebar ul li li a{background: url(../images/pattern/submenu.png) no-repeat 20px center;padding-left: 35px;font-size: 90%;} 



.sidebar li a {border-bottom: 1px solid #ddd;border-top: 1px solid #fff}
.sidebar li:last-child a {border-bottom: 0}
.sidebar li:first-child a {border-top: 0}

/* rightCol Variations
-----------------------------------------------------------------------------*/
#rightCol {padding-top: 10px;margin-bottom: 0px;background: url(../images/centerGradient.png) repeat-y;float: left;display: inline;}
#rightCol.threeLR {margin-right: 0px; margin-bottom: 0px;}



/* Above and below Main Content
-----------------------------------------------------------------------------*/
#above,#below {padding: 20px;margin-left: -20px;margin-bottom: 0;}
#below {margin-top: -15px;}




/* Breadcrumbs
-----------------------------------------------------------------------------*/
#breadcrumb {margin: 0;width: 100%;padding: 8px 0;font-size: 90%;font-style: italic;color: #999;border-bottom: 1px solid #eee;margin-left: -20px;padding-left: 20px;padding-right: 20px;background: #FBFBFB;line-height: 2;}

.breadcrumbs img {margin: 3px 8px 0}
span.breadcrumbs.pathway {padding-top: 0px;display: block;}




/* Common styling for the grid4 to grid6 rows (grid mosules 13 to 24) + Bottom Row - Bottom 1 to 6
-----------------------------------------------------------------------------*/
.grid4Row .containerBG,.grid5Row .containerBG,.grid6Row .containerBG {margin-left: -20px;padding-bottom: 0}
.gridWrap4 .moduletable .moduleTitle,
.gridWrap5 .moduletable .moduleTitle,
.gridWrap6 .moduletable .moduleTitle,
 #bottom .moduletable .moduleTitle
{padding: 10px 10px 0 10px;background: url(../images/mainRowPattern.png) repeat-x}

.gridWrap4 .moduletable .jbmoduleBody,
.gridWrap5 .moduletable .jbmoduleBody,
.gridWrap6 .moduletable .jbmoduleBody,
 #bottom .moduletable  .jbmoduleBody
{padding: 0 10px 10px 10px;}


/* Bottom Row - Bottom1 to bottom4 modules
-----------------------------------------------------------------------------*/
.bottomRow .containerBG {padding-bottom: 0;}
#bottom ul li,
.gridWrap4  ul li,
.gridWrap5  ul li,
.gridWrap6  ul li 
{list-style-type: none;margin: 0;border-bottom: 1px solid #ddd;border-top: 1px solid #fff;}

#bottom ul li:first-child,
.gridWrap4 ul li:first-child,
.gridWrap5 ul li:first-child,
.gridWrap6 ul li:first-child {border-top: 0;}

#bottom ul li:last-child,
.gridWrap4 ul li:last-child,
.gridWrap5 ul li:last-child ,
.gridWrap6 ul li:last-child {border-bottom: 0;}

#bottom .moduletable,
.gridWrap6 .moduletable,
.gridWrap5 .moduletable,
.gridWrap4 .moduletable 
{background: #eee url(../images/pattern/grey.png);margin-bottom: 20px}



/* Footer Row - Footer Position
-----------------------------------------------------------------------------*/
.footerRow {color: #fff;font-size: 85%;padding-bottom: 30px;}
.footerRow .containerBG {border: 0;margin-left: -20px;padding: 0;}
.footerLeft {width: 50%;}
#footer {float: left;width: 102%;padding-top: 0px;margin-top: 20px;color: #fff}
#footer p {margin: 0}
#footer h3 {color: #fff;}
img.jbLogo {margin-right: -20px;}
.footerRow ul {margin: 0;}
.footerRow ul li {list-style-type: none;float: left;margin: 0;padding: 0;}


/* Hidden Panel
---------------------------------------------------*/
#paneltab {float: right;width: auto; text-align: center;border-width: 0 1px 1px 1px;color: #333;padding: 8px 6px 0 6px;z-index: 80;margin-top: 0;float: right;position: absolute;right: 0;top: 0;}
a#closePanel {top: 4px;display: block;position: absolute;z-index: 80;right:4px}
#paneltab a:hover {border: 0;}
 

/* Overlay Styles
---------------------------------------------------*/
#overlay {position: fixed;width: 100%;height: 100%;z-index: 90;cursor: pointer;left: 0;top: 0;display: none}


/* Hidden Panel Container
---------------------------------------------------*/
#hiddenPanel {z-index: 100;display: none;overflow: hidden;color: #333;margin: 60px 0 0 0;-webkit-box-shadow: 0px 0px 60px #555;-moz-box-shadow: 0px 0px 10px #555;background: #fff url(../images/pattern/greyPattern.png);
box-shadow: 0px 0px 10px #555;-moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px}
#hiddenPanelInner {padding: 25px;z-index: 101;float: left}
 

#panel1,
#panel2,
#panel3,
#panel4 
{margin-bottom: 30px;width: 100%;padding-bottom: 30px}

#hiddenPanelInner .inputbox 
{width: 96%;border: 1px solid #ddd;padding: 10px;}

#hiddenPanelInner .button 
{border: 0;color: #fff;padding: 8px 12px;-moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px}


/* Search
-----------------------------------------------------------------------------*/
#searchWrap 
{float: right;width: 48%;height: 30px;}

#search .inputbox,
#search_searchword 
{padding: 6px;margin: 4px 0;border: 1px solid #fff; font-size: 13px;color: #333333;padding-bottom: 0;margin: 0 20px 0 0;width: 180px}

#searchForm .button 
{margin-top: 6px}

#search 
{margin-top: 0; width: 100%}

#search .inputbox 
{padding: 6px 8px;background: #fff url(../images/search.png) no-repeat 8px center;padding-left: 35px;color: #979797;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}


/* Inset
-----------------------------------------------------------------------------*/
#inset {float: left;width: 48%}
#inset.fullwidth {width: 100%;}
 
/* Typography
-----------------------------------------------------------------------------*/
a {color:#333}
 p {margin:0;margin-bottom:6px}
/* Headings */
h1,.componentheading {color: #333} 
h1.componentheading {font-size: 2.2em; color: #333} 
h2,.contentheading,h2 a {color: #333}
h2.contentheading {font-size: 1.8em; color: #333}
h3,.moduletable h3 {color: #333;font-size: 1.6em}
h4 {color: #333;font-weight:bold;} 
h5 {color: #fff;background: #333;padding: 2px 0 2px 4px}
h6 {color: #fff;background: #999;padding: 2px 0 2px 4px}

.contentheading {border-bottom: 1px solid #EDEDED;}
.componentheading {margin-bottom: 20px;font-size:1.8em;}
blockquote{font-size: 1.2em;line-height: 2em;background: url(../images/quote.png) no-repeat;padding-top: 50px;}
blockquote p {background: url(../images/quote.png) no-repeat right bottom;padding-bottom: 60px;}

.jb_greendisc {display: block;float: left;}


/* Form Styling
-----------------------------------------------------------------------------*/
input,textarea
{
border:solid 1px #eee;  outline:0;  background:#fff;box-shadow:rgba(0,0,0, 0.1) 0 0 8px;-moz-box-shadow:rgba(0,0,0, 0.1) 0 0 8px;  -webkit-box-shadow:rgba(0,0,0, 0.1) 0 0 8px;padding:9px}



input:hover,textarea:hover,input:focus,textarea:focus
{-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0 0 8px;  border-color:#ddd}

button.validate {border: 0;padding: 8px;margin: 5px 10px;}

.form label
{margin-left:10px;color:#999}

.submit input
{width:auto; background:#617798;border:0;font-size:14px;color:#FFF;-moz-border-radius:5px;-webkit-border-radius:5px;padding:9px 15px}

ul.pagination li
{  margin-right:10px;  padding:0}

table.pagenav {margin-top: 20px;float: left;width: 100%;}
th.pagenav_next  {float: right;}

ul.pagination li a,
th.pagenav_next a,
th.pagenav_prev a,
ul.jbtabs li,
th.pagenav_prev a,
th.pagenav_next a
{border:none;padding:4px 8px}

ul.pagination li a:hover
{border:none}

p.counter
{padding-right:4%;  text-align:left;  color:#aaa}


/* Page Classes and Overrides
-----------------------------------------------------------------------------*/
#jbArticle {position: relative}
.jbCategory,.jbSection,.jbFrontPage {float: left;width: 100%;}


/* PDF Buttons
-----------------------------------------------------------------------------*/
div.buttons {position: absolute;right: 0;top: 0}
 
 
/* JB Meta Div
-----------------------------------------------------------------------------*/
div.jbMeta {position: relative;} 
.jbIntroText,.jbCategoryText {margin-top: 20px;clear: both;float: left;width: 100%;}

/* Section and Categories
-----------------------------------------------------------------------------*/
div.jbCatCat {float: left;margin-left: 20px;font-size: 90%;font-style: italic;}
span.jbSections {}
span.jbCategories {}


/* Author and Date Styling
-----------------------------------------------------------------------------*/
div.jbAuthorDate 
{font-size: 90%;color: #999;font-style: italic;}


/* ModifyDate
-----------------------------------------------------------------------------*/
span.jbModifydate 
{float: left;font-size: 90%;color: #999;font-style: italic;clear: both;display: block;width: 100%;}


/* Reset for Modify date
-----------------------------------------------------------------------------*/
span.jbModifydate span.jbday,
span.jbModifydate span.datemonth,
span.jbModifydate span.dateyear
{font-size: 1em;width: auto;display: inline}


/* Author Tag
-----------------------------------------------------------------------------*/
span.jbAuthor 
{float: right;font-size: 90%;color: #999;}


/*Reset for author tag
-----------------------------------------------------------------------------*/
#mainContent.fourLRC span.jbAuthor 
{float: left;}


/* Create Date
-----------------------------------------------------------------------------*/
div.jbCreatedate 
{font-style: italic;font-size: 90%;float: left;position: relative;color: #999;margin-right: 20px;}

div.jbCreatedate .jbday 
{font-size: 2em;position: absolute;margin-left: -65px;padding: 10px;margin-top: -30px}

div.jbCreatedate span.dateyear 
{font-size: 100%;}


/* Date reset for multiple column mode
-----------------------------------------------------------------------------*/
.cols2 div.jbCreatedate span.jbday,.cols3 div.jbCreatedate span.jbday,.cols4 div.jbCreatedate span.jbday {position: relative;margin: 0 6px 0 0;background: none;border: 0;color: #999;font-size: 1em;padding: 0;}

.cols2 .jbSectCat,.cols3 .jbSectCat,.cols4 .jbSectCat {margin: 0;}
#mainWrap.threeLR .jbAuthor,.cols3 span.jbAuthor,.cols3 span.jbAuthor {float: left;}


/* Reset for date styling when there is a left column
-----------------------------------------------------------------------------*/
#mainContent.threeLR span.jbday,
#mainContent.twoL span.jbday,
#mainContent.threeLC span.jbday,
#mainContent.fourLRC span.jbday  
{position: relative;margin: 0 4px 0 0;font-size: 1em;padding: 0;background: none!important;color: #999;border: 0;float: left;}



/* Readmore
-----------------------------------------------------------------------------*/
a.jbReadon, 
a.k2ReadMore,
.moduletable-news .mbMoreCols 
{background: url(../images/arrowMoreSmall.png) 96% center no-repeat;padding:0px 15px 0px 4px;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;float: right;}


/* Default Joomla Login
-----------------------------------------------------------------------------*/
.form-login .inputbox 
{clear: both;display: block;width: 90%;}

.form-login input.button 
{display: block;}


/* Joomla Table of Contents
-----------------------------------------------------------------------------*/
.pagenavcounter {color: #bbb;font-size: 90%;font-style: italic;}

/* Edit Icon
-----------------------------------------------------------------------------*/
span.hasTip {position: relative;z-index: 2;}


/* Microblog
-----------------------------------------------------------------------------*/
.mbWrapFlat,.mbitemCols 
{border-top: 1px solid #fff;border-bottom:1px solid #ededed}

.bannerRow .mbWrapFlat,.bannerRow .mbitemCols 
{border: 0;}

.mbitemCols 
{margin-bottom: 0;padding: 0 0 20px;}

.mbitemCols strong 
{display: block;}

.mbDateCols
{background: #f9f9f9;display: inline;;color: #999}

.bannerRow .mbDateCols 
{background: none;color: #fff;}

.mbColImage img
{margin-right: 10px;padding: 0px;margin-bottom: 0;border:1px solid #ddd;background: #fff;}

.mbRow {float: left;width: 100%;}

/* Slideshow
-----------------------------------------------------------------------------*/
.slideShowNav.indexNavButtons a 
{background: url(../images/slideshowDisc.png) no-repeat center 0px}

.slideShowNav.indexNavButtons a.activeSlide 
{background: url(../images/slideshowDiscActive.png) no-repeat center 0}

.slideshowDate 
{padding: 2px 4px}

.slideshowContent 
{padding: 0;}

/* Back to top
-----------------------------------------------------------------------------*/
#toTop 
{background: url(../images/smallUpArrow.png) no-repeat left center;color: #333;border: 0;padding: 0 0 0 30px;text-align: left;text-indent: -9999em;width: 2px;bottom: 0;height: 30px}



/* Panel Menu and slide
-----------------------------------------------------------------------------*/
h3.close,
.moduletable-panelmenu span.mainlevel.open span 
{background: url(../images/arrowUpSmall.png) left center no-repeat;padding-left: 20px;}

h3.open,
.moduletable-panelmenu span.mainlevel span {background: url(../images/arrowDownSmall.png) left center no-repeat;padding-left: 20px;}


/* Tabs
-----------------------------------------------------------------------------*/
ul.jbtabs {background: url(../images/pattern/darkGrey.png) repeat-x left bottom;width: 96%;}
ul.jbtabs li {padding: 0;}
.jbtab_content {width: 96%;margin-bottom: 20px;}
.jb_left45,.jb_right45 {border-bottom: 0 !important;margin-bottom: 0 !important;}


.cat-children ul li {list-style-type: none;margin: 0;border-bottom: 1px solid #ddd}

/* Pagination */
ul.pagination {margin-bottom: 20px}
ul.pagination li {list-style-type: none}
ul.pagination li a {border: none;background: #fafafa;padding: 4px}
ul.pagination li a:hover {border: 0}
.pagination ul li {list-style-type: none;margin: 0 10px 0 0;float: left}

/* Page nav*/
ul.pagenav li {list-style-type: none;float: left;margin: 0 20px 0 0}
.pagenavcounter {font-style: italic;font-size: 90%}


/* Global Input Styles */
input,textarea,button {
border:solid 1px #E5E5E5;  outline:0;  font:normal 13px/100% Verdana, Tahoma, sans-serif;  background:0;box-shadow:rgba(0,0,0, 0.1) 0 0 8px;  -moz-box-shadow:rgba(0,0,0, 0.1) 0 0 8px;  -webkit-box-shadow:rgba(0,0,0, 0.1) 0 0 8px;
padding:9px;margin-bottom: 20px; }

input:hover,textarea:hover,input:focus,textarea:focus,button:hover
{-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0 0 8px;border-color:#C9C9C9}




/* Login */
.login-fields input {display: block;clear: both;width: 80%}
.login .button {margin-top: 10px}



/* Login Module*/
#login-form input {width: 80%}
#login-form input.button {width: auto}
#login-form .inputbox {display: block}
p#form-login-remember label {float: left;margin-left: 25px;line-height: 1}


/* Contact Page */
.contact-address span {  display: block}
.contact-contactinfo .jicons-icons img {margin-right: 10px}
#contact-form label,#contact-form input,#contact-form textarea {display: block;clear: both}
#contact-form input,#contact-form textarea {width: 400px}
#contact-form label {margin-bottom: 10px}
#contact-form  dl dd {margin: 0 0 10px 0}
#contact-form .button {margin: 0}


/* Search Page */
#searchForm label {line-height: 1;margin-right: 20px;margin-left: 4px}
#searchForm fieldset.word label {margin-top: 10px;float: left}
#searchForm input {border: 1px solid #ddd}
#searchForm input#search-searchword {margin-right: 20px}
#searchForm .form-limit label {margin-top: 8px;float: left}

/* Search Results */
dl.search-results dt.result-title {margin-top: 20px;padding-top: 20px;border-top: 1px dotted #ddd}


/* Registration Page */
form#member-registration dl dt {clear: both}
form#member-registration dl dd {margin: 0}
form#member-registration dl dd input{clear: both;margin: 0;display: block}
form#member-registration dl dt label {margin-bottom: 4px}
form#member-registration input {width: 400px;border: 1px solid #ddd;padding: 8px}
form#member-registration button.validate {margin: 0 4px 0 0}


/* Profile Page */
.profile dl dd {margin: 0 0 10px 0}
.profile fieldset {margin-bottom: 30px;padding-bottom: 10px;border-bottom: 1px dotted #ddd}


/* Edit Profile Page */
.profile-edit dl dd {margin: 0 0 10px 0}
.profile-edit input {display: block;clear: both;padding: 8px;border: 1px solid #ddd;width: 400px}
.profile-edit fieldset {margin-bottom: 30px;padding-bottom: 10px;border-bottom: 1px dotted #ddd}
.profile-edit dl dt {margin: 0 0 10px 0}
.profile-edit label {margin: 0 10px 0 0}
.profile-edit button.validate {margin: 0 4px 0 0}
.profile-edit .optional {font-style: italic;font-size: 90%}



/* Joomla Error message */
#system-message ul {background: #eee !important;border: 1px solid #ddd !important;color: #333 !important}
#system-message ul li {list-style: none;margin: 0}


/* Table of Contents */
#article-index {float: right;padding: 8px;background: #fafafa;border: 1px solid #ddd;margin: 0 0 20px 20px}
#article-index ul li {list-style-type: none;margin: 0}



